Subject: GA-DIGEST V1 #327
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, March 31 2001           Volume 01 : Number 327

----------------------------------------------------------------------

Date: Sat, 31 Mar 2001 02:41:43 -0500
From: "Sotiropoulos" <[email-masked]>
Subject: Re: [ga] Re: (6)  What's In It For Me?  -  Jeff Williams

Harald Tveit Alvestrand wrote:
> Patrick, [no CC list]
> plese calm down.
>
> You have spammed the list with 5 separate messages that were copies of a
> private conversation. If you want to post private mail to the list, please
> at least take the time to do so in a rational manner.

At least we now know that Patrick Corliss supports Jeff Williams' condition
on personal privacy and its prerogatives...

So Jeff, does this mean you'll support Patrick's candidacy?

Frankly, I will admit, I'm more than a little dismayed at the current
situation on this List.  Attitude reflects leadership... and some of the
`examples' I've witnessed are quite disappointing.  It's no wonder the BoD
and ICANN staffers think they can do what they please...

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 02:56:49 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Top Level Domain Association - NO CONFLICT OF INTEREST

I am sorry but I have not seen anything about the man JW.  Where I come from a man
who stands for nothing will fall for anything.

It seems as though Mr, Corliss stands for himself, regardless of affiliations.

If this seems rude I apologize but are we just supposed to know Jonathan?

And no I do not want to hear from his friends and I do not want to hear his past,
but since he does not contribute I want to hear his ideas.

Keep in mind this is from someone that was kept from being a candidate by Mr.
Alternative Chair.

He does not contribute to this list so Who is he?, He did not attend Melbourne, and
he is not a member of the WG-Review. I have not seen his name mentioned in
establishing an@large.  Yet he got the endorsements necessary. JW help me out here,
who are you? You never know I may love you, but being a super secret candidate is
hard on us.

Sincerely,

"William X. Walsh" wrote:

> Hello Eric,
>
> Saturday, March 31, 2001, 1:51:01 AM, Eric Dierker wrote:
>
> > Ok Harald,  you layeth the hatchet now do you endorse a TLD candidate or not?
>
> What the heck is a "TLD candidate" ?
>
> We are electing a GA Chair, who will advocate those things on which
> the GA develops Consensus, not any personal agenda.
>
> If a candidate cannot set their personal agenda down, then they should
> not be a candidate.
>
> The one candidate I know for a fact who can do that, and not only that
> but has also shown a remarkable and incredible skill at building
> consensus even on the most contentious issues, is Jonathan Weinberg.
>
> That is the most important skill when looking at suitability.
>
> A GA Chair who holds too strong an opinion on any particular
> controversial issues, such as alternative roots or TLDs, would not be
> a suitable GA Chair if they are not able to completely and totally
> separate themselves from that, and be willing to advocate on behalf of
> the GA and the consensus developed by the GA, even if that consensus
> is contrary to what their own position on that issue, and even if that
> consensus would be harmful to their position.
>
> --
> Best regards,
>  William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 03:26:16 -0500
From: "Sotiropoulos" <[email-masked]>
Subject: [ga] .ORG panic in the Press...

This is a multi-part message in MIME format.

- ------=_NextPart_000_004E_01C0B992.585C9480
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Technology: Dot-orgs fear eviction

By ANICK JESDANUN, Associated Press

NEW YORK (March 30, 2001 3:00 p.m. EST http://www.nandotimes.com) - =
Brandon Cackowski-Schnell remembers the hassles when his Seattle area =
code changed some years back after the phone company ran out of numbers. =
Now he's worried he might have to change his Web address, too.

On Monday, the international oversight body for Internet addresses will =
consider how the domain names that end in .com, .net and .org are =
managed. The proposal includes a vaguely worded goal that could =
eventually restrict .org to nonprofit groups.

The Internet Corporation for Assigned Names and Numbers insists it has =
no current plans to evict anyone. But Mike Roberts, the former ICANN =
president who oversaw negotiations on the proposal, says any guarantees =
at this stage would be premature.

Any change would be at least two years away, with a good chance that =
existing .org sites could keep those names even longer. Still, the =
proposal has generated scores of complaints on ICANN message boards and =
spawned lobbying sites such as HandsOffMy.org.

Many questions remain unanswered: Will companies that now have .org =
names lose them? Do individuals and families qualify as nonprofit =
organizations?

The U.S. Internal Revenue Service has its rules, but they only cover a =
fraction of all nonprofit efforts worldwide. Even in the United States, =
most families and individuals have no reason to register themselves as =
nonprofits.

Cackowski-Schnell is a software engineer in Ashburn, Va., who posts his =
personal essays at SuburbanJoe.org.

He fears the worst.

"If my domain changes, every person used to coming to my site would have =
to find the new one," he said. "Dot-org works really well the way it is =
now."

Chris Grady, a Web developer in Arlington, Va., who uses Grady.org, said =
changing an address is simple from a technical standpoint. What's =
difficult, he said, is getting 1,200 people and groups to update their =
address books and bookmarks.

Not to mention the search engines that have cataloged .org sites - or =
Web pages that have linked to .org addresses.

According to a 1994 memo from the late Jon Postel, creator of the domain =
name system, .com was meant for commercial entities, .net for network =
providers and .org for organizations that didn't fit the other two =
definitions.

But those restrictions haven't been enforced and people have frequently =
taken .net or .org addresses after finding that someone else has already =
occupied their preferred .com domain name.

New York dance club Madisons and Syntek Technology Inc. in Arlington =
have joined not-for-profit organizations like the Guggenheim Museum and =
The Associated Press in using .org addresses.

VeriSign Inc. holds the master lists of .com, .net and .org names under =
contracts with ICANN. Although competing registration companies have =
been signing up new names since 1999, they all are entered into =
VeriSign's master lists. VeriSign now gets $6 annually for each of the =
21 million .com, 4 million .net and 3 million .org names registered.

VeriSign now wants to drop .org and submit .net to competitive rebidding =
earlier than planned - in exchange for longer rights to the lucrative =
.com. If VeriSign's proposal is approved, the company would contribute =
$5 million to help another organization run .org after 2002.

Other elements of the proposal have generated complaints as well, and =
Internet users had until Saturday to post comments at ICANN's site.

The ICANN board is to decide Monday whether to accept the proposal that =
VeriSign negotiated with ICANN staff.

Under ICANN's brief description of the proposal, .org would be returned =
"after some appropriate transition period, to its originally intended =
function as a registry operated by and for nonprofit organizations."

Andrew McLaughlin, ICANN's chief policy officer, said much of the fear =
stems from mischaracterizations of the proposal. He said the =
organization would consult with the Internet community before any final =
decisions on the future of .org.

A statement on ICANN's Web site said that existing .org owners would =
likely be able to continue using those names "no matter what =
registration policies were adopted." But the statement also said the =
final rules have yet to be determined.

"The biggest problem at the moment is that the proposal is kind of =
vaguely worded," Cackowski-Schnell said.

John Poindexter, the former national security adviser who is now a =
senior vice president at Syntek, wants to keep Syntek.org for his =
technology consulting company. He questions how a restriction on .org =
could ever work.

"What are they going to do?" he asked. "Use the IRS definition of =
nonprofit, set up some bureaucracy to decide qualifications or some =
other nonsensical solution?"

And then there's Slashdot.org, a popular bulletin board for =
self-described geeks. It started as a nonprofit but is now part of VA =
Linux Systems Inc., a for-profit company.

"Making decisions on it, at this point, is a stupid move by ICANN," said =
Jeff "Hemos" Bates, a Slashdot editor. "The cat is already out of the =
bag."

- ------=_NextPart_000_004E_01C0B992.585C9480
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4611.1300" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial>Technology: Dot-orgs fear eviction<BR><BR>By =
ANICK=20
JESDANUN, Associated Press</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>NEW YORK (March 30, 2001 3:00 p.m. EST <A=20
href=3D"http://www.nandotimes.com">http://www.nandotimes.com</A>) - =
Brandon=20
Cackowski-Schnell remembers the hassles when his Seattle area code =
changed some=20
years back after the phone company ran out of numbers. Now he's worried =
he might=20
have to change his Web address, too.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>On Monday, the international oversight body for =
Internet=20
addresses will consider how the domain names that end in .com, .net and =
.org are=20
managed. The proposal includes a vaguely worded goal that could =
eventually=20
restrict .org to nonprofit groups.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>The Internet Corporation for Assigned Names and =
Numbers=20
insists it has no current plans to evict anyone. But Mike Roberts, the =
former=20
ICANN president who oversaw negotiations on the proposal, says any =
guarantees at=20
this stage would be premature.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Any change would be at least two years away, =
with a good=20
chance that existing .org sites could keep those names even longer. =
Still, the=20
proposal has generated scores of complaints on ICANN message boards and =
spawned=20
lobbying sites such as HandsOffMy.org.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Many questions remain unanswered: Will companies =
that now=20
have .org names lose them? Do individuals and families qualify as =
nonprofit=20
organizations?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>The U.S. Internal Revenue Service has its rules, =
but they=20
only cover a fraction of all nonprofit efforts worldwide. Even in the =
United=20
States, most families and individuals have no reason to register =
themselves as=20
nonprofits.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Cackowski-Schnell is a software engineer in =
Ashburn, Va.,=20
who posts his personal essays at SuburbanJoe.org.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>He fears the worst.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>"If my domain changes, every person used to =
coming to my=20
site would have to find the new one," he said. "Dot-org works really =
well the=20
way it is now."</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Chris Grady, a Web developer in Arlington, Va., =
who uses=20
Grady.org, said changing an address is simple from a technical =
standpoint.=20
What's difficult, he said, is getting 1,200 people and groups to update =
their=20
address books and bookmarks.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Not to mention the search engines that have =
cataloged .org=20
sites - or Web pages that have linked to .org addresses.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>According to a 1994 memo from the late Jon =
Postel, creator=20
of the domain name system, .com was meant for commercial entities, .net =
for=20
network providers and .org for organizations that didn't fit the other =
two=20
definitions.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>But those restrictions haven't been enforced and =
people=20
have frequently taken .net or .org addresses after finding that someone =
else has=20
already occupied their preferred .com domain name.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>New York dance club Madisons and Syntek =
Technology Inc. in=20
Arlington have joined not-for-profit organizations like the Guggenheim =
Museum=20
and The Associated Press in using .org addresses.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>VeriSign Inc. holds the master lists of .com, =
.net and=20
.org names under contracts with ICANN. Although competing registration =
companies=20
have been signing up new names since 1999, they all are entered into =
VeriSign's=20
master lists. VeriSign now gets $6 annually for each of the 21 million =
.com, 4=20
million .net and 3 million .org names registered.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>VeriSign now wants to drop .org and submit .net =
to=20
competitive rebidding earlier than planned - in exchange for longer =
rights to=20
the lucrative .com. If VeriSign's proposal is approved, the company =
would=20
contribute $5 million to help another organization run .org after=20
2002.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Other elements of the proposal have generated =
complaints=20
as well, and Internet users had until Saturday to post comments at =
ICANN's=20
site.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>The ICANN board is to decide Monday whether to =
accept the=20
proposal that VeriSign negotiated with ICANN staff.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Under ICANN's brief description of the proposal, =
.org=20
would be returned "after some appropriate transition period, to its =
originally=20
intended function as a registry operated by and for nonprofit=20
organizations."</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>Andrew McLaughlin, ICANN's chief policy officer, =
said much=20
of the fear stems from mischaracterizations of the proposal. He said the =

organization would consult with the Internet community before any final=20
decisions on the future of .org.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>A statement on ICANN's Web site said that =
existing .org=20
owners would likely be able to continue using those names "no matter =
what=20
registration policies were adopted." But the statement also said the =
final rules=20
have yet to be determined.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>"The biggest problem at the moment is that the =
proposal is=20
kind of vaguely worded," Cackowski-Schnell said.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>John Poindexter, the former national security =
adviser who=20
is now a senior vice president at Syntek, wants to keep Syntek.org for =
his=20
technology consulting company. He questions how a restriction on .org =
could ever=20
work.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>"What are they going to do?" he asked. "Use the =
IRS=20
definition of nonprofit, set up some bureaucracy to decide =
qualifications or=20
some other nonsensical solution?"</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>And then there's Slashdot.org, a popular =
bulletin board=20
for self-described geeks. It started as a nonprofit but is now part of =
VA Linux=20
Systems Inc., a for-profit company.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial>"Making decisions on it, at this point, is a =
stupid move=20
by ICANN," said Jeff "Hemos" Bates, a Slashdot editor. "The cat is =
already out=20
of the bag."<BR></FONT></DIV></BODY></HTML>

- ------=_NextPart_000_004E_01C0B992.585C9480--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 00:37:55 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Top Level Domain Association - NO CONFLICT OF INTEREST

Hello Eric,

Saturday, March 31, 2001, 2:56:49 AM, Eric Dierker wrote:

> I am sorry but I have not seen anything about the man JW.  Where I come from a man
> who stands for nothing will fall for anything.

Eric, if you don't know who he is, then perhaps you need to take into
account how new you are to the process, and that maybe you should look
into more than just the events in few months that the At-Large has
been around, which brought many "newbies" such as yourself to the process.

I do not mean the term as derogatory, btw, I hope you understand
that, I too was once a "newbie" to the domain policy arena, some 5
years ago.

> It seems as though Mr, Corliss stands for himself, regardless of affiliations.

The GA Chair will need to stand for the GA, not for himself or his
affiliations.  A GA chair is not elected for his VIEWS on the issues,
but for his ability to help build consensus and to advocate that
consensus to the NC, which is his primary role.  A good GA chair's
views will be irrelevant.  Roberto is a perfect example of that. His
past affiliation with CORE was a point that many people considered
very carefully, but in his selection, most of us felt that as a
person, Roberto's ability to work with diverse people in reaching
compromise, and his ability to stay out of the more intense fray's,
not to mention his integrity, were vastly more important than "where
is stood" on various issues, such as non-profit "public trust"
management of TLDs, and other issues were I and others have disagreed
with him.

A good Chair will not be elected for his views, but will be elected
DESPITE his views.

> If this seems rude I apologize but are we just supposed to know Jonathan?

No, I gave a reason why I endorsed him.  Unlike many others, I take my
endorsement seriously, and believe that when you endorse someone, you
should state why you are doing so, so that others may benefit from it,
or discount it as they see fit.

> Keep in mind this is from someone that was kept from being a candidate by Mr.
> Alternative Chair.

You were not kept from being a candidate by anyone, Eric.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 00:39:44 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Re: (6)  What's In It For Me?  -  Jeff Williams

Hello Sotiropoulos,

Friday, March 30, 2001, 11:41:43 PM, Sotiropoulos wrote:

> Harald Tveit Alvestrand wrote:
>> Patrick, [no CC list]
>> plese calm down.
>>
>> You have spammed the list with 5 separate messages that were copies of a
>> private conversation. If you want to post private mail to the list, please
>> at least take the time to do so in a rational manner.

> At least we now know that Patrick Corliss supports Jeff Williams' condition
> on personal privacy and its prerogatives...

We know no such thing.  Patrick clearly refuted "Jeff"'s "conditions"
and demands.  Any chair candidate who supports those "conditions" and
demands is doomed, btw.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 11:57:29 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: [ga] GA until December 1999 and since January 2000

I have been working as the DNSO Secretariat since June 2nd 1999.

Several people on this list are here from the very start, and
have been witnessing the days when there were no Chair and Alternate
Chair, no list rules formaly established.

Since January 2000, Roberto Gaetano and Harald Alvestrand have
been working very hard with all members to the DNSO lists, with
the Secretariat, the Names Council and ICANN staff and Board aliake,
to make the GA a place for substantial debate and substantial
documents (*), with rules for list, for votes, and now for the 
GA Chair election.

Please note the DNSO GA is the only place within the ICANN structure
where everybody is welcome to subscribe to a mailing list and
to participate actively. One thousand members on all DNSO lists.
Such a place of openess and generosity is precious, but also
fragile and difficult.

Thanks to all for preserving this.

Elisabeth Porteneuve

(*) Last week the GA document on ICANN-VeriSign contract along with
the Constituencies ones, has been sent by the Names Council Chair to the
ICANN Board as "DNSO Input of Proposed VeriSign Agreement Revisions",
http://www.icann.org/melbourne/dnso-input-verisign-revisions-28mar01.htm

> From [email-masked] Sat Mar 31 08:19 MET 2001
> Message-Id: <4.3.2.7.2.20010331080213.07d32978@localhost>
> X-Sender: hta@localhost
> Date: Sat, 31 Mar 2001 08:14:40 +0200
> To: Eric Dierker <[email-masked]>, <[email-masked]>
> From: Harald Tveit Alvestrand <[email-masked]>
> Subject: List rules again (Re: [ga] Re: (6))
> Mime-Version: 1.0
> 
> At 00:18 31/03/2001 -0800, Eric Dierker wrote:
> >     2.    One man, to date has been Harald decides what is wrong or right 
> > on freedom of speech issues?  No this is not good and looks bad.  I would 
> > set up a committee of three and give 48 hour notices and response time or 
> > more.  Immediacy in stopping public opinion is not necessary.  To tell 
> > you the truth it looks like book burning.
> >Regardless of the antagonist Jeff from Texas.  Many of the the things we 
> >said today rate far worse than what he was accused of doing.
> 
> Reminders:
> 
> 1) The rules are at http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
> 2) The rules were adopted by list vote, gathering a majority of 46 out of
>     55 votes, November 6-17, 2000. This was the first vote to be taken after
>     a voting rule had been voted in by the GA members.
> 3) The rules do not mandate a single list monitor, or that this list monitor
>     should be the alternate chair. There have been no volunteers to help
>     with the job; I think we need at least one more person.
> 4) I will argue strenously that the list monitor needs the right to act
>     rapidly - that means the ability to act on his own. There is an appeals
>     procedure in place (appeal to GA chair).
>     (This also means that the GA chair SHOULD NOT be a list monitor....)
> 5) I regard the idea that my employer is relevant to my integrity as
>     a personal insult.
>     Remember - we ALL work for someone. If one allows silencing on that
>     basis, we are on a very slippery slope indeed.
> 6) On the "others have been worse than Jeff" argument:
>     Surprisingly, no complaint has been lodged with the list monitor over
>     any behaviour except that of Jeff Williams. The list monitor has chosen
>     not to generate any complaint either.
>     This does NOT mean that angry participants don't need to tone down!
> 
> 
> 
> 
> 
> 
> --
> Harald Tveit Alvestrand       At Cisco  : [email-masked]
> +47 41 44 29 94               IETF chair: [email-masked]
> Which of me do you want?      Just me   : [email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 11:50:05 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: Function and quality of GA Chair- (was RE: Re[2]: [ga] Top Level Domain Association - NO CONFLICT OF INTEREST)

William, your "GA Chair" comments are excellent, and deserve re-inforcement.
Everyone on this list would do well to keep this in mind. The position of
"Chair" is a consensus-building responsibility. Necessary abilities include
ability to prioritize an agenda based on inputs from the group, manifest
diplomacy in all dealings, and, most importantly, put aside one's personal
viewpoints while managing discussion.

Qualifications also include enough experience in participating in lists so
that the person is able to recognize and divert the tendancy to participate
in "flame wars" and other diversions.

Once Integrity of the potential candidate is established to the satisfaction
of the voting member, further evaluation should proceed along the guidelines
William has so succiently set out.

Peter de Blanc

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of William
X. Walsh
Sent: Saturday, March 31, 2001 4:38 AM
To: Eric Dierker
Cc: Harald Tveit Alvestrand; [email-masked]; [email-masked]; [email-masked];
babybows.com; [email-masked]
Subject: Re[2]: [ga] Top Level Domain Association - NO CONFLICT OF
INTEREST

Hello Eric,

Saturday, March 31, 2001, 2:56:49 AM, Eric Dierker wrote:

> I am sorry but I have not seen anything about the man JW.  Where I come
from a man
> who stands for nothing will fall for anything.

Eric, if you don't know who he is, then perhaps you need to take into
account how new you are to the process, and that maybe you should look
into more than just the events in few months that the At-Large has
been around, which brought many "newbies" such as yourself to the process.

I do not mean the term as derogatory, btw, I hope you understand
that, I too was once a "newbie" to the domain policy arena, some 5
years ago.

> It seems as though Mr, Corliss stands for himself, regardless of
affiliations.

The GA Chair will need to stand for the GA, not for himself or his
affiliations.  A GA chair is not elected for his VIEWS on the issues,
but for his ability to help build consensus and to advocate that
consensus to the NC, which is his primary role.  A good GA chair's
views will be irrelevant.  Roberto is a perfect example of that. His
past affiliation with CORE was a point that many people considered
very carefully, but in his selection, most of us felt that as a
person, Roberto's ability to work with diverse people in reaching
compromise, and his ability to stay out of the more intense fray's,
not to mention his integrity, were vastly more important than "where
is stood" on various issues, such as non-profit "public trust"
management of TLDs, and other issues were I and others have disagreed
with him.

A good Chair will not be elected for his views, but will be elected
DESPITE his views.

> If this seems rude I apologize but are we just supposed to know Jonathan?

No, I gave a reason why I endorsed him.  Unlike many others, I take my
endorsement seriously, and believe that when you endorse someone, you
should state why you are doing so, so that others may benefit from it,
or discount it as they see fit.

> Keep in mind this is from someone that was kept from being a candidate by
Mr.
> Alternative Chair.

You were not kept from being a candidate by anyone, Eric.

- --
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Apr 2001 02:01:39 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] DNSO Constituency Structure

On Saturday, March 31, 2001 4:58 AM (AEST)
Roeland Meyer <[email-masked]> wrote:
Subject: RE: [ga] Top Level Domain Association - NO CONFLICT OF INTEREST

> I might point out that this was suggested before and is something that the
> ICANN BoD is proven to be steadfastly against. Although, Karl Auerbach is
> one of the original supporters of such a flexible constituency model

It seems that I agree with Karl in relation to much of what he proposes ;-).

As a matter of interest, I'll refer you to one of Karl's postings on the subject
(see below).  It's dated 22 Jun 2000 and still makes interesting reading today.

> and the
> @large BoD members may favor it, I don't believe that the four BoD squatters
> would continence such behaviour. Together with the carry-over interim BoD,
> they have the veto capability.

Unlike you to be so negative, Roeland.  Sure, it's going to be a hard-fought
battle but that doesn't mean we shouldn't try.  Times are a-changing and the
pressure is on ICANN.

> Personally, I don't see how it can be implemented with the resources at
> hand. The theory is nice, but can it fly? The KISS method would elect all NC
> seats, from the GA, and relegate constituencies to the role of PACs, until
> such time as we can figure out a way to do it better. I submit that such
> activity will take a number of years to complete.

One problem is that the ICANN by-laws require constituencies to "self organize"
and whenever they try to (like the Individual Domain Name Owners constituency)
they are told they are not organized enough.  But no-one knows how organized
they have to be.  The Registry Constituency was considered organized with only
one member.

And you can't get people into the GA if they feel that they are a small piece of
fluff lost in a giant machine.  There has to be local or small-scale
organisarion.

At the last ICANN Board meeting in Melbourne, Andy Mueller-Maguhn tried to
establish a constituency for individuals but he was out of order in the
procedure.  In fact I believe he couldn't even get it on the agenda (which is
controlled by the staff).  If Karl could have seconded Andy at least it would
have been put on the table for discussion.

After the Board meeting, Joop and I spoke to several Board members.  Jonathan
Cohen said quite clearly words to the effect:

 "I am not personally opposed to an individuals constituency but that was
proposed, and rejected, by the ICANN Board about 18 months or two years ago.
If you want to try again (i.e. submit another proposal) you will need to show
that the circumstances have changed since last time.  Otherwise there will be no
reason for the Board to reconsider the proposal.  I don't want to suggest to you
what you need to show but there will have to be something different to warrant
reconsideration.  It will have to be a fresh proposal."

When I heard this, it was clear to me that Jonathan was being fair.  Any public
service official would say the same.  "Your proposal has been rejected.  What's
new that will cause us to change our minds?"  Changed circumstances could
include more members, wider community support, a better structure, etc.  This is
the problem inherent in the by-laws requiring self-organisation.  No criteria!!

Of course ICANN could lead from the top but that's not likely.  It has to be
bottom-up.  It is my view that this process needs some support from the GA.  So
how can we do it within the present framework?  It has to be simple and
effective.  And applicable to any constituency in a general framework.

The main thing to understand is that we are a virtual community in the first
place.  Many of the people in the GA have domain names and are thus eligible to
join an individuals constituency.  But everybody is busy doing other stuff.  We
have to have it served up on a plate.

The easiest way to achieve this objective is by way of mailing lists.  The DNSO
can set up a mailing list for "individuals" as a sub-mailing list to the GA.
Those who join the "individual" list go through the same procedure as for the GA
but become subscribed to both lists.

Then you've got the self-organisation that you need.  You can do the same for
ISPs, small businesses or any other "virtual" constituency.  See what happens.
You'll be surprised.  It's not interfering but it's providing a way for it to
happen.

> We need to start looking
> at this in tiered near-term,  mid-term, and long-term views, IMHO. Without
> doing so, we run into conflict with what can be done now v. what we want to
> do in the future.

Well, Roeland, what are we doing in the near-term? Very little.  Mid-term?  Not
very much.  And long-term?  Even less.  So why don't we make a start.  The
longest journey has to start with the first step.   Mind, I know we've been
running round in circles so far ;-).

On Thursday, June 22, 2000 5:39 PM
Karl Auerbach <[email-masked]> wrote:
Subject: Re: ICANN Constituencies (was "Budget for a Registry")

> It's really not necessary to discuss the ICANN DNSO constituency structure
> very much - it has about as much legitimacy and fairness as a if there
> were a governing body for airline safety that only allowed airplane
> builders, airlines, and morticians to present evidence and make decisions
> - leaving passengers and crews with nothing but to endure the decisions.
>
> But no matter about the glaring disparity between ICANN's aspirations to
> fairness and the reality of its multiple apartheids; we will continue to
> be distracted by ever more absurd mounds of non-sense and poor Sophistry
> from the ICANN sychophant(s) and by the Dr. Pongloss wannabe(s) endlessly
> proclaiming ICANN to be the best of all possible faux-democracies.
>
> The simple fact is that even with the unfairness of the constituencies,
> the ICANN board won't let the supporting organizations make choices.  For
> example, the DNSO wasn't permitted to exercise its by-law-given role in
> the NTIA/NSI/ICANN decisions at all.  And recently the board sat by while
> ICANN's permanent-temporary CEO self-created and self-declared a new
> policy about pioneer registraries.
>
> The only way to repair ICANN's "constituencies" is to eliminate them and
> replace the entire structure with the atomic unit of interest, with the
> most indivisible of "stakeholders", the individual person.  The Names
> Council (and the equivalent councils of the other SO's) should be
> abolished, with no replacement.  And "consensus" should be abandoned as a
> useless kind of new-age wishy-washy way to avoid responsibility and
> replaced by clear voting on clearly stated matters.

I don't agree with Kar's abolition of constituencies in this case but I share
his sentiments.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 31 Mar 2001 11:13:11 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] GA until December 1999 and since January 2000

Dear Harald & Elisabeth,

Mr. Walsh called me a newbie.  He is right and I thank him along with you two and
the many others for helping all of us newbies.  While I don't think getting
initiated into this process is for everyone it has been a great experience.  One
is not ignored in this process.

I was thinking about how brutal the process is for us newbies, and then I reread
the following posts and realized that it was I who was being brutal.  I
apologize.  I can only imagine how it was for Roberto and Harald, what a frontier
they have significantly helped to settle.  And now I come in and demand a
perfectly civilized culture yesterday.  Again I apologize.

I wish I could make others realize how far we have come and how relatively new
ICANN is, and how it truly is working toward it's objectives. And I know that we
will do that and it just takes some time, Education, Outreach & Multilingualism to
get it done.

Thank you all for working hard for my childrens' internet.

Sincerely,

p.s. Don't think this means I am going to lighten up on you, or be nice.

Elisabeth Porteneuve wrote:

> I have been working as the DNSO Secretariat since June 2nd 1999.
>
> Several people on this list are here from the very start, and
> have been witnessing the days when there were no Chair and Alternate
> Chair, no list rules formaly established.
>
> Since January 2000, Roberto Gaetano and Harald Alvestrand have
> been working very hard with all members to the DNSO lists, with
> the Secretariat, the Names Council and ICANN staff and Board aliake,
> to make the GA a place for substantial debate and substantial
> documents (*), with rules for list, for votes, and now for the
> GA Chair election.
>
> Please note the DNSO GA is the only place within the ICANN structure
> where everybody is welcome to subscribe to a mailing list and
> to participate actively. One thousand members on all DNSO lists.
> Such a place of openess and generosity is precious, but also
> fragile and difficult.
>
> Thanks to all for preserving this.
>
> Elisabeth Porteneuve
>
> (*) Last week the GA document on ICANN-VeriSign contract along with
> the Constituencies ones, has been sent by the Names Council Chair to the
> ICANN Board as "DNSO Input of Proposed VeriSign Agreement Revisions",
> http://www.icann.org/melbourne/dnso-input-verisign-revisions-28mar01.htm
>
> > From [email-masked] Sat Mar 31 08:19 MET 2001
> > Message-Id: <4.3.2.7.2.20010331080213.07d32978@localhost>
> > X-Sender: hta@localhost
> > Date: Sat, 31 Mar 2001 08:14:40 +0200
> > To: Eric Dierker <[email-masked]>, <[email-masked]>
> > From: Harald Tveit Alvestrand <[email-masked]>
> > Subject: List rules again (Re: [ga] Re: (6))
> > Mime-Version: 1.0
> >
> > At 00:18 31/03/2001 -0800, Eric Dierker wrote:
> > >     2.    One man, to date has been Harald decides what is wrong or right
> > > on freedom of speech issues?  No this is not good and looks bad.  I would
> > > set up a committee of three and give 48 hour notices and response time or
> > > more.  Immediacy in stopping public opinion is not necessary.  To tell
> > > you the truth it looks like book burning.
> > >Regardless of the antagonist Jeff from Texas.  Many of the the things we
> > >said today rate far worse than what he was accused of doing.
> >
> > Reminders:
> >
> > 1) The rules are at http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
> > 2) The rules were adopted by list vote, gathering a majority of 46 out of
> >     55 votes, November 6-17, 2000. This was the first vote to be taken after
> >     a voting rule had been voted in by the GA members.
> > 3) The rules do not mandate a single list monitor, or that this list monitor
> >     should be the alternate chair. There have been no volunteers to help
> >     with the job; I think we need at least one more person.
> > 4) I will argue strenously that the list monitor needs the right to act
> >     rapidly - that means the ability to act on his own. There is an appeals
> >     procedure in place (appeal to GA chair).
> >     (This also means that the GA chair SHOULD NOT be a list monitor....)
> > 5) I regard the idea that my employer is relevant to my integrity as
> >     a personal insult.
> >     Remember - we ALL work for someone. If one allows silencing on that
> >     basis, we are on a very slippery slope indeed.
> > 6) On the "others have been worse than Jeff" argument:
> >     Surprisingly, no complaint has been lodged with the list monitor over
> >     any behaviour except that of Jeff Williams. The list monitor has chosen
> >     not to generate any complaint either.
> >     This does NOT mean that angry participants don't need to tone down!
> >
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #327
************************